 
.loginArea {
    min-height:600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 30px;
    padding-top: 60px;
    padding-bottom: 60px;
    cursor:pointer;    
}
@media ( max-width: 916px ) {
    .loginArea {
        min-height:500px;
    }
}
.login-box {
    width:100%;
    max-width:400px;
    border: 1px solid #70c3b4;
    border-radius: 15px;
    padding:20px;
}

.textBox{  }

.textBox img { width:110px;  margin-top:8px;  margin-bottom:18px; }
.tb-1{ margin-bottom:10px; }
.tb-2{ }

.sign-line {
    width:33px;
    height:2px; 
    background: #d2d2d2;
    margin: 0 auto;
    margin-top:40px;
    margin-bottom:40px;
}
.snsBox{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}

.btn-sign-kkao{
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000000;
    font-size:15px;
    font-weight:bold;
    background-color: #FEE500;
    border: 1px solid #FEE500;
    border-radius: 8px;

}
.btn-sign-kkao div{  width:40px; }
.btn-sign-kkao div > img{  width:30px;  }
.btn-sign-kkao span{ width:100%; }

.btn-sign-naver{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 56px;
    color: #FFFFFF;
    font-size:15px;
    font-weight:bold;
    background-color: #03C75A;
    border: 1px solid #03C75A;
    border-radius: 8px;
}
.btn-sign-naver:hover{ color: #FFFFFF; }
.btn-sign-naver div{ width:40px; } 
.btn-sign-naver div > img { width:40px; }
.btn-sign-naver span{  width:100%; }

.signUp-form { display: flex;  flex-direction: column; }

.btn-cert-new {
    width: 100%;
    height: 44px;
    color: #fc6550;
    font-size: 13px;
    line-height: 19px;
    font-weight: 500;
    background-color: #ffffff;
    border: 1px solid #fc6550;
}

.span-agree {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.btn-register {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    background: #70c3b4;
}


.adutlChceck {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 15px;
}

.adutlChceck img {
    height: 50px;
    width: auto;
    margin: 0;
}
.adutlChceck p {
    font-size: 13px;
    font-weight: 500;
    text-align: left;
}

.notLocalNotice {
    display: flex;
    justify-content: center;
    cursor: pointer;
    padding: 10px 0px;
}


.notLocalNotice p {
    position: relative;
    text-align: center;
    color:#18a5a9;
}

.notLocalNotice p::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -2px;
    height: 1px;
    width: 100%;
    background: #18a5a9;
}

@media ( max-width: 400px ) {
    .nmout {
        display: none;
    }
}

.TipTop {

}

.TipTop p {
    text-align: justify;
    word-break: break-all;
    font-size: 16px;
    line-height: 25px;

}


.TipTop p.text-bold {
    font-weight: 600;
}